<p><a href="index.php">Click here to continue</a>
  <?php

/**
 * @author freddy
 * @copyright 2009
 */

// Connect to the database
require('dbconnect.php'); 

// Set username and password variables for this script
$email = mysql_real_escape_string($_POST['email']);
$customernum = mysql_real_escape_string($_POST['customernum']);
$acctype = mysql_real_escape_string($_POST['acctype']);
$currency = mysql_real_escape_string($_POST['currency']);
$startprd = mysql_real_escape_string($_POST['startprd']);
$openbal = mysql_real_escape_string($_POST['openbal']);

$sql = "UPDATE `freddy123`.`ibank` SET `customernum` = '$customernum', `acctype` = '$acctype', `currency` = '$currency', `startprd` = '$startprd', `openbal` = '$openbal' WHERE `ibank`.`email` = '$email'";
	
		 mysql_query($sql) or die(mysql_error());
echo "Account Activated!.";
?>
</p>
<p><a href="cinfo.php">Send Activation Alert</a></p>